Bug 76030 - 2.1AS shouldn't be a valid release for Red Hat Linux
2.1AS shouldn't be a valid release for Red Hat Linux
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1r
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-15 18:01 EDT by Bill Nottingham
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 13:22:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2002-10-15 18:01:57 EDT
It should be removed. Any existing Red Hat Linux - 2.1AS bugs should be moved to
Red Hat Advanced Server - 2.1AS.
Comment 1 Rahul Sundaram 2005-09-07 13:22:32 EDT

Well this one isnt valid anymore. closing

Note You need to log in before you can comment on or make changes to this bug.